@media screen and (max-width: 800px) {

	body {
		width: 100%;
		overflow-x: hidden;
		overflow: hidden;
	}

	#popup {
		width: 90%;
	}

	#toggle-menu {
		display: block;
	}

	header {
		height: 80px;
	}

	#header .header-right {
		display: none;
	}

	.wrap {
		width: 90% !important;
		text-align: center !important;
	}

	ul.main-menu {
		display: none;
		float: none;
		font-size: 14px;
	}

	ul.main-menu {
	}

	ul.main-menu li a:link, ul.main-menu a:visited  {
		margin: 10px;
	}

	ul.main-menu li a.last {
		margin-right: 0px;
	}

	.breadcrumb-menu {
		display: none;
	}

	#fancy-splash-thing {
		display: none;
		position: relative;
		background: url(../images/slider1.png) top left no-repeat;
	    height: 381px;
	    width: 100%;
	}

	#slider {
		position: static;
		width: 100%;
		height: auto;
	}
	
	#slider-wrap {
		position: static;
		width: 90%;
		text-align: center;
	}

	#slider * {
		text-align: center;
		float: none;
	}

	#slider h1 {
		font-size: 24px;
	}

	#slider .block-left {
		float: none;
		position: static;
		width: 100%;
		height: 100%;
	}
	
	#slider .stick-bottom {
		position: static;
		margin-top: 40px;
	}

	#slider .lrg-button1, #slider .lrg-button2 {
		position: static;
		display: block;
		width: 70%;
		margin: 10px auto;
		text-align: center;
	}

	#slider .block-right {
		position: static;
		float: none;
		margin-top: 0px;
		margin-bottom: 40px;
	}

	#slider img.slider-img1 {
		width: 90%;
	}

	#breadcrumb {
    	text-align: left;
	}

	#breadcrumb .title {
		float: none;
	}

	#breadcrumb .desc {
		display: none;
	}

	i.icon-bubble, i.icon-bubble-lrg {
		float: none;
		display: block;
		margin: 0px auto 20px auto;
	}

	.package {
		display: block;
		float: none;
		margin: 0px auto 20px auto;
		width: 96%;
	}

	.row .col:last-child {
		margin-bottom: 0;
	}

	.port_img, .port_img2 {
		float: none;
		display: block;
		width: 90%;
		margin: 0px auto 40px auto;
	}

	.port_img .overlay {
		width: 100%;
		height: 100%;
		margin: auto;
		padding: 0px;
	}

	.port_img .overlay_wrap {
		width: 80%;
	}

	#contact_form label, #contact_form label input {
		margin: auto auto 20px auto;
	}


	footer .copyright {
		float: none;
		display: block;
		text-align: center;
	}

	#slider .preview img {
		width: 90%;
	}

	.img_resp {
		width: 100%;
	}

	.service-heading {
		font-size: 24px;
	}

	.block-left {
		padding: 20px;
	}

	.block-right {
		padding: 20px;
	}

	.home-col {
		padding-bottom: 40px;
		margin: 0px;
	}

	.service {
		padding: 20px;
	}

	/* globals */

	.row-collapse {
		display: block !important;
	}

	.row-collapse .wid-5, 
	.row-collapse .wid-10, 
	.row-collapse .wid-15, 
	.row-collapse .wid-20, 
	.row-collapse .wid-25, 
	.row-collapse .wid-30, 
	.row-collapse .wid-33,
	.row-collapse .wid-40, 
	.row-collapse .wid-50, 
	.row-collapse .wid-60, 
	.row-collapse .wid-70, 
	.row-collapse .wid-80, 
	.row-collapse .wid-90, 
	.row-collapse .wid-100
	{
			width: auto;
	}

	.resp-center {
		text-align: center;
	}

	.flex-row-collapse {
		display: block !important;
	}

}